/*==
	RESPONSIVE LAYOUTS
===*/

@media only screen and (max-width: 1700px) {
  footer .made_in {
    position: initial;
    left: auto;
    right: auto;
    bottom: auto;
    top: auto;
    min-width: initial;
    margin-left: 10px;
  }
} /* (max-width: 1700px) */

@media only screen and (max-width: 1660px) {
  .first_screen {
    padding: 0 50px 0 150px;
  }

  .header_inner {
    padding: 0 50px 0 150px;
  }

  .box_count_up:not(:last-child) {
    padding-right: 20px;
  }

  .wrapp_mouse_slide {
    margin-left: 10px;
  }

  .wrapp_support .support_img {
    top: -200px;
    right: -50px;
  }
} /* (max-width: 1660px) */

@media only screen and (max-width: 1600px) {
} /* (max-width: 1600px) */

@media only screen and (max-width: 1440px) {
  .wrapp_count_up {
    padding: 40px 10px 40px 20px;
  }

  .box_count_up {
    width: 33%;
  }

  .box_count_up > .counter {
    font-size: 60px;
  }

  .first_screen {
    padding: 0 20px 0 130px;
  }

  .header_inner {
    padding: 0 20px 0 130px;
  }

  .wrapp_support .support_img {
    max-width: 530px;
    top: -100px;
    right: 0;
  }

  .first_screen_bottom > div:first-child {
    width: 50%;
  }

  .wrapp_count_up {
    width: 50%;
  }

  .wrapp_mouse_slide {
    margin-left: 55px;
  }
} /* (max-width: 1440px) */

@media only screen and (max-width: 1399px) {
  .wrapp_about:after {
    width: 1170px;
    margin-left: -470px;
  }
} /* (max-width: 1399px) */

@media only screen and (max-width: 1200px) {
  body {
    min-width: 992px;
  }

  .first_screen {
    height: 775px;
  }

  .first_screen_bottom {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }

  .first_screen_bottom > div:first-child {
    float: none;
    width: 100%;
    padding-right: 100px;
  }

  .wrapp_count_up {
    float: none;
    width: 100%;
  }

  .wrapp_header.sticky .header_inner {
    padding: 0 20px 0 20px;
  }

  .wrapp_reason {
    -webkit-background-size: contain;
    background-size: contain;
    background-position: 50% 50%;
  }

  .wrapp_about {
    padding: 70px 0;
  }

  .wrapp_services {
    padding: 70px 0;
  }

  [class*="section_offset"] {
    padding: 70px 0;
  }
} /* (max-width: 1200px) */

@media only screen and (max-width: 1024px) {
} /* (max-width: 1024px) */

@media only screen and (max-width: 991px) {
  body {
    min-width: 768px;
    font-size: 16px;
    line-height: 1.3;
  }

  h1 {
    font-size: 50px;
  }

  h2 {
    font-size: 40px;
  }

  .big_title {
    font-size: 50px;
  }

  .large_title {
    font-size: 40px;
  }

  h3 {
    font-size: 30px;
  }

  h4 {
    font-size: 25px;
  }

  h5 {
    font-size: 16px;
  }

  .btn {
    font-size: 14px;
  }

  .btn.big {
    font-size: 18px;
  }

  .first_screen .wrapp_main_slider {
    top: 130px;
  }

  .wrapp_about {
    -webkit-background-size: 50% auto;
    background-size: 50% auto;
    padding: 60px 0;
  }

  .wrapp_support .support_img {
    max-width: 300px;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
  }

  .wrapp_about:after {
    width: 970px;
    margin-left: -430px;
  }

  .box_count_up > .counter {
    font-size: 40px;
    padding-bottom: 20px;
  }

  [class*="section_offset"] {
    padding: 50px 0 40px;
  }

  .wrapp_services {
    padding: 50px 0 40px;
    background-image: none !important;
  }

  .slider_preview .slider_item {
    padding: 20px;
    min-height: 470px;
  }

  .form_col.third {
    float: none;
    width: 100%;
  }

  .form_col.third:not(:last-child) {
    margin-bottom: 20px;
  }

  .main_slider_nav li:not(:last-child) {
    margin-bottom: 10px;
  }

  .main_slider_nav li:before {
    font-size: 20px;
    margin-right: 20px;
  }

  .wrapp_header {
    padding: 25px 15px;
    background-color: #000;
  }

  .nav_btn {
    display: block;
  }

  .header_inner {
    padding: 0;
    height: 0;
    overflow: hidden;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: 0.5s;
    -o-transition: 0.5s;
    transition: 0.5s;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
    -ms-align-items: center;
    align-items: center;
  }

  nav + .btn {
    float: none;
    margin-top: 20px;
  }

  .header_inner.open {
    height: auto;
    overflow: visible;
    opacity: 1;
    visibility: visible;
  }

  .navigation {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }

  .navigation > li > a {
    padding-top: 0;
  }

  .navigation > li:not(:last-child) {
    margin: 0 0 20px 0;
  }

  .navigation li a:before {
    width: 100%;
    height: 1px;
    left: 0;
    bottom: 0;
    top: auto;
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    -o-transform: translateX(0);
    transform: translateX(0);
    margin-left: 0;
  }

  .wrapp_vertical_aside {
    width: 100%;
    bottom: auto;
    right: 0;
    top: 50px;
    height: auto;
    padding: 10px;
    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
  }

  .vertical_list {
    position: initial;
    -webkit-transform: rotate(0);
    -ms-transform: rotate(0);
    -o-transform: rotate(0);
    transform: rotate(0);
    min-width: initial;
  }

  .vertical_list > li:not(:last-child) {
    margin-right: 10px;
  }

  .first_screen {
    padding: 0 20px;
    height: 600px;
  }

  .wrapp_mouse_slide {
    margin-left: 0;
    width: 70px;
    height: 70px;
    bottom: -35px;
  }

  .list_count > li:before {
    font-size: 30px;
  }

  .list_count > li {
    font-size: 18px;
    padding: 8px 0 0 40px;
    min-height: 29px;
  }

  .list_icons > li {
    padding: 7px 0 0 50px;
    font-size: 18px;
  }

  .form_wrapp_col:not(:last-child) {
    margin-bottom: 30px;
  }
} /* (max-width: 992px) */

@media only screen and (max-width: 767px) {
  body {
    min-width: 470px;
    font-size: 12px;
  }

  h1 {
    font-size: 20px;
  }

  h2 {
    font-size: 18px;
  }

  .big_title {
    font-size: 20px;
  }

  .large_title {
    font-size: 16px;
  }

  h3 {
    font-size: 16px;
  }

  h4 {
    font-size: 14px;
  }

  h5 {
    font-size: 12px;
  }

  .btn {
    font-size: 12px;
  }

  .btn.big {
    min-width: 220px;
    padding: 7px 5px;
    font-size: 14px;
  }

  .btn.small {
    padding: 7px 5px;
  }

  .box_about_img {
    width: 60px;
    height: 60px;
  }

  [class*="section_offset"] {
    padding: 60px 0 20px;
  }

  .wrapp_services {
    padding: 60px 0 20px;
  }

  .wrapp_about {
    padding: 60px 0px;
  }

  .block_about {
    min-height: 60px;
    padding: 10px 0 0 75px;
    margin-bottom: 20px;
  }

  a {
    font-size: 12px;
  }

  .wrapp_count_up {
    padding: 10px 10px 35px;
  }

  .box_count_up > .counter {
    font-size: 16px;
    padding-bottom: 10px;
  }

  .vertical_list > li > a {
    font-size: 12px;
    padding-left: 20px;
  }

  .vertical_list > li > a::before {
    width: 12px;
    height: 12px;
  }

  [class*="title_offset"] {
    margin-bottom: 20px;
  }

  .list_count > li {
    font-size: 12px;
    padding: 13px 0 0 40px;
  }

  .list_icons > li:not(:last-child) {
    margin-bottom: 20px;
  }

  .list_icons > li {
    font-size: 12px;
    padding: 9px 0 0 50px;
  }

  .slider_preview .slider_item {
    min-height: 300px;
  }

  input:not([type="checkbox"]):not([type="radio"]) {
    font-size: 12px;
  }

  .inner_advertisements {
    padding: 20px;
    min-height: 250px;
  }

  .box_advertisements {
    padding: 30px 0;
  }

  .wrapp_places {
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }

  .box_places {
    width: 100%;
  }

  .form_wrapp_col:not(:last-child) {
    margin-bottom: 20px;
  }

  .box_places.wrapp_information {
    padding: 20px;
  }

  .gmap {
    height: 300px;
  }

  .maps_list > li > a {
    font-size: 12px;
    padding-left: 20px;
  }

  .maps_list > li > a::before {
    width: 12px;
    height: 12px;
  }

  .maps_list > li > a.phone {
    font-size: 12px;
  }

  .maps_list > li:not(:last-child) {
    margin-bottom: 20px;
  }

  footer {
    padding: 20px 0;
  }

  footer .made_in {
    font-size: 12px;
    margin-left: 0;
  }

  .footer_inner {
    padding-right: 0;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
  }

  .wrapp_support .support_img {
    display: none;
  }

  .main_slider_nav li > a {
    width: 20px;
  }

  .main_slider_nav li.active > a {
    width: 30px;
  }

  .main_slider_nav li:before {
    font-size: 12px;
    margin-right: 10px;
  }

  .first_screen {
    height: 450px;
  }

  .first_screen_bottom > div:first-child {
    padding-right: 0;
  }
} /* (max-width: 768px) */

@media only screen and (max-width: 469px) {
  body {
    min-width: 320px;
  }
} /* (max-width: 470px) */
